[GENERAL]
CurrentPresetPath=C:\Program Files (x86)\Steam\steamapps\common\RE3\Calibration.ini
EffectSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\RE3\reshade-shaders\Shaders
PerformanceMode=0
ScreenshotPath=C:\Program Files (x86)\Steam\steamapps\common\RE3
ShowClock=0
ShowFPS=0
TextureSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\RE3\reshade-shaders\Textures
TutorialProgress=4


